*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

html, body {
	height: auto;
}

.container-6 {
  width: 1010px;
  margin: 0 auto;
  padding: 0 15px;
}

.hide {
  display: none;
}

.clear-line {
  clear: both;
}

.text-center {
  text-align: center;
}

.grid-2,
.grid-3,
.grid-4 {
  display: inline;
  float: left;
  margin-right: 28px;
}

.last {
  margin-right: 0;
}

.grid-2 {
  width: 308px;
}
.grid-3 {
  width: 476px;
}
.grid-4 {
  width: 644px;
}

.sans {
    font-family: "proxima nova","proxima-nova-1","proxima-nova-2",Avenir,Futura,"Gill Sans",Helvetica,Arial,sans-serif;
}

body {
  color: #000;
  font-family: Verdana,Geneva,sans-serif;
}

#full-height-container {
  margin: 0 auto;
  width: 980px;
}

#bottom {
  clear: both;
}

#header {
  background: #29AFDF;
  min-height: 2.3em;
}

h1.pagetitle {
  color:#4B4B4D;
  font-size:24px;
  font-weight:bold;
  margin-bottom:20px;
  font-family:Verdana,Geneva,sans-serif;
}
.wiki-content h2 {
  color:#29AFDF;
  font-size:18px;
  font-weight:bold;
  line-height:20px;
  margin-bottom:10px;
  font-family:Verdana,Geneva,sans-serif;
}
.wiki-content h3 {
  font-size:15px;
  font-family:Verdana,Geneva,sans-serif;
}
.wiki-content h4 {
  font-size:14px;
  font-family:Verdana,Geneva,sans-serif;
  color: #4B5E69;
}
.wiki-content h5 {
  font-size:13px;
  font-family:Verdana,Geneva,sans-serif;
  color: #003366;
}
.wiki-content h6 {
  font-size:12px;
  font-family:Verdana,Geneva,sans-serif;
  color: #29AFDF;
}
/*
#main {
	padding: 10px;
}
*/

/* Sidebar navigation styles */
#splitter-sidebar ul{
    padding:0;
    margin:0;
    list-style:none;
}

#splitter-sidebar li{
    padding:5px 0;
    border-bottom:1px solid #CCC;
}


#splitter-sidebar h1, #splitter-sidebar h2, #splitter-sidebar h3{
    padding: 0;
    margin: 0;
    margin-top:10px;
    border-bottom:2px solid #CCC;
    white-space:nowrap;
    width:auto;
    line-height:1.5em;
}

#splitter-sidebar li a,
#splitter-sidebar p,
#splitter-sidebar h1,
#splitter-sidebar h2,
#splitter-sidebar h3{
    padding-left:10px;
}

#splitter-sidebar h1{
    font-size:1.2em;
}

#splitter-sidebar h2{
    font-size:1.1em;
}

#splitter-sidebar h3{
    font-size:1em;
}

#splitter-sidebar a{
    font-size:.9em;
    color:#333;
    text-decoration:none;
}

#splitter-sidebar a:hover{
    color:#000;
    text-decoration:underline;
}

#splitter {
    background-image: url(sidebar.png);
    background-repeat: repeat-y;
    background-position: left top;
    background-color: #fff;	
}

#splitter-sidebar{
    float: left;
    width: 240px;
    padding-bottom: 40px;
}

#splitter #splitter-content{
    background-color: #FFF;
    float: left;
    width: 740px;
}

/* @group Pagetree Styles */

#splitter-button{
    background: url(tree.png) no-repeat 4px 50%;
    width:30px;
    height: 2em;
    cursor:pointer;
    margin-left: 5px;
}

#splitter-button.collapsed{
    background: url(tree-off.png) no-repeat 4px 50%;
}

#splitter-sidebar .plugin_pagetree {
    margin-left: -10px;
}

#splitter-sidebar .plugin_pagetree #pagetreesearch {
    margin: 10px 0 10px 20px;
    min-width: 230px;
}


#splitter-sidebar .plugin_pagetree img{
    width: 9px;
    height: 9px;
}

#splitter-sidebar .plugin_pagetree span img{
    display:none;
}


#splitter-sidebar .plugin_pagetree ul{
    padding-left:10px!important;
    margin-left:0!important;
}

#splitter-sidebar .plugin_pagetree li {
    text-decoration: none;
    margin: 0;
    padding: 2px 0;
    border-bottom: none;
}

#splitter-sidebar .plugin_pagetree li a,
#splitter-sidebar .plugin_pagetree ul{
    color: #4C4C4C;
    font-size: 9pt;
    text-decoration: none;
    padding-left: 0;
}

#splitter-sidebar .plugin_pagetree li a:hover{
    text-decoration:underline;
}

#pagetreesearch input{
    background-color: #FFF;
    border:1px solid #CCCCCC;
    color:#666666;
}

#footer {
	position: static;
	bottom: auto;
}



/* Header */

#cb-header {
  clear: both;
  padding-top: 18px;
}


#customer-login {
    position: absolute;
    top: 15px;
    right: 195px;
    font-size: 0.75em;
}

#customer-login a {
    color: #aeaeae;
    display: block;
    padding-left: 15px;
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/global/customer_arrow.png) no-repeat left 4px;
}

/* Navigation */

#navigation {
    height: 47px;
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/global/navigation_bg.png) repeat-x top left;
}

#navigation-inner {
    position: relative;
}

#page-front-wrapper #navigation {
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/home/dotted_horizontal.png) repeat-x 0 48px;
}

#home {
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/global/navigation_separator.png) repeat-y top left;
    width: 35px;
    height: 49px;
    float: left;
}

#page-front-wrapper #home {
    background-image: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/home/navigation_separator.png);
}

#home a {
    padding: 15px 8px;
    width: 19px;
    display: block;
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/global/home_icon.png) no-repeat 8px 15px;
    height: 17px;
    text-indent: -9000px;
}

#page-front-wrapper #home a {
    background-image: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/home/home_icon.png);
}

#navbar {
    float: left;
    width: 940px;
    background: transparent url(http://www.couchbase.com/sites/all/themes/couchbase12/images/home/navigation_separator.png) no-repeat top left;
    height: 49px;
}

#download a {
    position: absolute;
    top: 12px;
    right: 15px;
    display: block;
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/global/download-button.png) no-repeat top left;
    width: 112px;
    height: 24px;
    text-indent: -9000px;
    z-index: 100;
}
  
/* Front Page */

#page-front-wrapper {
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/global/banner_bg.jpg) repeat top center;
    height: 438px;
    overflow: hidden;
}

#page-front-wrapper h2#secondary-title {
    font-size: 18px;
    font-weight: bold;
    color: #339bcc;
}

#page-front-wrapper h1#main-title {
    font-size: 32px;
    font-weight: bold;
    color: #d6ebf5;
}

#page-front-wrapper .body-intro,
#page-front-wrapper .body-intro p {
    font-size: 20px;
    line-height: 28px;
    color: #f7f5f1;
    font-style: italic;
}

#page-front-wrapper #page-head-inner {
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/home/banner_bg.png) no-repeat right bottom;
    min-height: 389px;
    width: 980px;
}

#page-head-content {
    position: relative;
}

#banner-pager {
    position: absolute;
    top: 335px;
    left: 0;
    z-index: 100;
}

#banner-pager a {
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/home/banner_pager.png) no-repeat top left transparent;
    display: block;
    height: 30px;
    width: 29px;
    overflow: hidden;
    text-indent: -9000px;
    float: left;
}

#banner-pager a.activeSlide,
#banner-pager a:hover {
    background-position: 0 -30px;
}

/**
body.front .body-intro a,
body.front .body-intro a:link,
body.front .body-intro a:visited {
  color: #B5D1DF;
}
body.front .body-intro a:hover {
  color: #cc3333;
}
**/

/* Page Head */

#page-head {
        overflow: hidden;
}

body#inner.page-with-tabs #page-head {
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/global/beige.jpg) repeat top left;
}

body.front div#page-head,
#page-head-bg {
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/navigation/subnav.png) repeat-x top left;
}

body.front div#page-head.subnav-hide {
    background: none;
}

body.front #page-head {
    height: 356px;
}

#page-head.subnav-hide {
    background: none;
}

#page-head-inner {
    height: 356px;
}

#page-head-left {
    padding-top: 10px;
    margin-right: 0;
    width: 504px;
    color: #f7f5f1;
}

#page-head-right {
    width: 406px;
    padding-left: 70px;
}

#page-head-left p {
    font-size: 1.125em;
    line-height: 24px;
}

.top-title {
    font-size: 1.125em;
    color: #339bcc;
}
/*
#page-head h2 {
  color: #d6ebf5;
}
*/

/* Rays */

body.page-with-rays #page-inner {
    background: transparent url(http://www.couchbase.com/sites/all/themes/couchbase12/images/global/rays.png) no-repeat right 50px;
}

/* Page */

#page-inner {
    padding: 10px 0 20px 0;
    position: relative;
}

#front #page-inner {
        padding: 35px 0 40px 0;
}

#tab-navigation {
    position: absolute;
    left: 0;
    bottom: 0;
}

ul#tab-nav {
    padding: 0;
}

#tab-nav li {
    display: inline;
}

#tab-nav li a {
    font-size: 0.875em;
    color: #5b5352;
    background: url(http://www.couchbase.com/sites/all/themes/couchbase12/images/tabs/tabs_bg.png) repeat-x top left;
    line-height: 31px;
    display: block;
    float: left;
    padding: 0 15px;
    margin-right: 10px;
}

#tab-nav li.selected a {
    background: #fcfdfb;
}

#tab-content {
    background: #fcfdfb;
}

#tab-content-inner {
    padding: 50px 0;
}

#main-content {
    padding-right: 70px;
}

.node-type-tab-content #main-content,
.node-type-case-studies #main-content {
    padding-right: 0;
}

#bottom-content-inner {
        padding: 48px 0;
}


/* Redesign */
















/* Grid HTML Classes */
.row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1010px;
  *zoom: 1;
}
.row:before, .row:after {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
.row .column,
.row .columns {
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}
.row.collapse .column,
.row.collapse .columns {
  position: relative;
  padding-left: 0;
  padding-right: 0;
}
.row .row {
  width: auto;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
  *zoom: 1;
}
.row .row:before, .row .row:after {
  content: " ";
  display: table;
}
.row .row:after {
  clear: both;
}
.row .row.collapse {
  width: auto;
  margin: 0;
  max-width: none;
  *zoom: 1;
}
.row .row.collapse:before, .row .row.collapse:after {
  content: " ";
  display: table;
}
.row .row.collapse:after {
  clear: both;
}

@media only screen {
  .row .column,
  .row .columns {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
  }

  .row .small-1 {
    position: relative;
    width: 8.33333%;
  }

  .row .small-2 {
    position: relative;
    width: 16.66667%;
  }

  .row .small-3 {
    position: relative;
    width: 25%;
  }

  .row .small-4 {
    position: relative;
    width: 33.33333%;
  }

  .row .small-5 {
    position: relative;
    width: 41.66667%;
  }

  .row .small-6 {
    position: relative;
    width: 50%;
  }

  .row .small-7 {
    position: relative;
    width: 58.33333%;
  }

  .row .small-8 {
    position: relative;
    width: 66.66667%;
  }

  .row .small-9 {
    position: relative;
    width: 75%;
  }

  .row .small-10 {
    position: relative;
    width: 83.33333%;
  }

  .row .small-11 {
    position: relative;
    width: 91.66667%;
  }

  .row .small-12 {
    position: relative;
    width: 100%;
  }

  .row .small-offset-1 {
    position: relative;
    margin-left: 8.33333%;
  }

  .row .small-offset-2 {
    position: relative;
    margin-left: 16.66667%;
  }

  .row .small-offset-3 {
    position: relative;
    margin-left: 25%;
  }

  .row .small-offset-4 {
    position: relative;
    margin-left: 33.33333%;
  }

  .row .small-offset-5 {
    position: relative;
    margin-left: 41.66667%;
  }

  .row .small-offset-6 {
    position: relative;
    margin-left: 50%;
  }

  .row .small-offset-7 {
    position: relative;
    margin-left: 58.33333%;
  }

  .row .small-offset-8 {
    position: relative;
    margin-left: 66.66667%;
  }

  .row .small-offset-9 {
    position: relative;
    margin-left: 75%;
  }

  .row .small-offset-10 {
    position: relative;
    margin-left: 83.33333%;
  }

  [class*="column"] + [class*="column"]:last-child {
    float: right;
  }

  [class*="column"] + [class*="column"].end {
    float: left;
  }

  .column.small-centered,
  .columns.small-centered {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
}
/* Styles for screens that are atleast 768px; */
@media only screen and (min-width: 48em) {
  .row .large-1 {
    position: relative;
    width: 8.33333%;
  }

  .row .large-2 {
    position: relative;
    width: 16.66667%;
  }

  .row .large-3 {
    position: relative;
    width: 25%;
  }

  .row .large-4 {
    position: relative;
    width: 33.33333%;
  }

  .row .large-5 {
    position: relative;
    width: 41.66667%;
  }

  .row .large-6 {
    position: relative;
    width: 50%;
  }

  .row .large-7 {
    position: relative;
    width: 58.33333%;
  }

  .row .large-8 {
    position: relative;
    width: 66.66667%;
  }

  .row .large-9 {
    position: relative;
    width: 75%;
  }

  .row .large-10 {
    position: relative;
    width: 83.33333%;
  }

  .row .large-11 {
    position: relative;
    width: 91.66667%;
  }

  .row .large-12 {
    position: relative;
    width: 100%;
  }

  .row .large-offset-1 {
    position: relative;
    margin-left: 8.33333%;
  }

  .row .large-offset-2 {
    position: relative;
    margin-left: 16.66667%;
  }

  .row .large-offset-3 {
    position: relative;
    margin-left: 25%;
  }

  .row .large-offset-4 {
    position: relative;
    margin-left: 33.33333%;
  }

  .row .large-offset-5 {
    position: relative;
    margin-left: 41.66667%;
  }

  .row .large-offset-6 {
    position: relative;
    margin-left: 50%;
  }

  .row .large-offset-7 {
    position: relative;
    margin-left: 58.33333%;
  }

  .row .large-offset-8 {
    position: relative;
    margin-left: 66.66667%;
  }

  .row .large-offset-9 {
    position: relative;
    margin-left: 75%;
  }

  .row .large-offset-10 {
    position: relative;
    margin-left: 83.33333%;
  }

  .push-2 {
    position: relative;
    left: 16.66667%;
    right: auto;
  }

  .pull-2 {
    position: relative;
    right: 16.66667%;
    left: auto;
  }

  .push-3 {
    position: relative;
    left: 25%;
    right: auto;
  }

  .pull-3 {
    position: relative;
    right: 25%;
    left: auto;
  }

  .push-4 {
    position: relative;
    left: 33.33333%;
    right: auto;
  }

  .pull-4 {
    position: relative;
    right: 33.33333%;
    left: auto;
  }

  .push-5 {
    position: relative;
    left: 41.66667%;
    right: auto;
  }

  .pull-5 {
    position: relative;
    right: 41.66667%;
    left: auto;
  }

  .push-6 {
    position: relative;
    left: 50%;
    right: auto;
  }

  .pull-6 {
    position: relative;
    right: 50%;
    left: auto;
  }

  .push-7 {
    position: relative;
    left: 58.33333%;
    right: auto;
  }

  .pull-7 {
    position: relative;
    right: 58.33333%;
    left: auto;
  }

  .push-8 {
    position: relative;
    left: 66.66667%;
    right: auto;
  }

  .pull-8 {
    position: relative;
    right: 66.66667%;
    left: auto;
  }

  .push-9 {
    position: relative;
    left: 75%;
    right: auto;
  }

  .pull-9 {
    position: relative;
    right: 75%;
    left: auto;
  }

  .push-10 {
    position: relative;
    left: 83.33333%;
    right: auto;
  }

  .pull-10 {
    position: relative;
    right: 83.33333%;
    left: auto;
  }

  .small-push-2 {
    left: inherit;
  }

  .small-pull-2 {
    right: inherit;
  }

  .small-push-3 {
    left: inherit;
  }

  .small-pull-3 {
    right: inherit;
  }

  .small-push-4 {
    left: inherit;
  }

  .small-pull-4 {
    right: inherit;
  }

  .small-push-5 {
    left: inherit;
  }

  .small-pull-5 {
    right: inherit;
  }

  .small-push-6 {
    left: inherit;
  }

  .small-pull-6 {
    right: inherit;
  }

  .small-push-7 {
    left: inherit;
  }

  .small-pull-7 {
    right: inherit;
  }

  .small-push-8 {
    left: inherit;
  }

  .small-pull-8 {
    right: inherit;
  }

  .small-push-9 {
    left: inherit;
  }

  .small-pull-9 {
    right: inherit;
  }

  .small-push-10 {
    left: inherit;
  }

  .small-pull-10 {
    right: inherit;
  }

  .column.large-centered,
  .columns.large-centered {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
}


#header-main {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/header_inner.png) no-repeat top right;
  padding-right: 15px;
}
#header-main .block-menu_block,
#header-main .block-google_cse {
  display: block;
}

.front #header-main {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/header.jpg) no-repeat top right;
}

#header-inner {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/header_inner.png) no-repeat top left;
  height: 64px;
  position: relative;
}

.front #header-inner {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/header.jpg) no-repeat top left;
}

#header-shadow {
  height: 10px;
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/header_shadow_inner.png) no-repeat top right;
  padding-right: 50%;
}
#header-shadow div {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/header_shadow_inner.png) no-repeat top left;
  height: 10px;
}

.front #header-shadow {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/header_shadow.jpg) no-repeat top right;
}
.front #header-shadow div {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/header_shadow.jpg) no-repeat top left;
}

#page-wrapper {
  position: relative;
  padding-top: 0;
}

#logo {
  width: 135px;
  height: 63px;
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/header_sep.png) no-repeat top right;
  position: relative;
}
#logo img {
  position: absolute;
  top: 13px;
  left: 25px;
}


#cb-header .block-menu_block {
  position: absolute;
  left: 158px;
  top: 0px;
}
#cb-header .block-menu_block ul {
  margin: 0;
  padding: 0;
  display: block;
}
#cb-header .block-menu_block li {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: bold;
  float: left;
  list-style: none;
  height: 72px;
}
#cb-header .block-menu_block li a {
  padding: 0 10px;
  color: #333;
  height: 72px;
  line-height: 64px;
  display: block;
  font-size: 15px;
  font-family: "ff-kievit-web","MS UI Gothic","MS PGothic","Osaka","Batang",Georgia,"Times New Roman",Times,sans-serif;
}
#cb-header .block-menu_block li a:hover {
  color: #99549f;
}
#cb-header .block-menu_block li.active,
#cb-header .block-menu_block li.active-trail {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/nav_active_bg.png) no-repeat top right;
}
#cb-header .block-menu_block li.active a,
#cb-header .block-menu_block li.active-trail a {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/nav_active_arrow.png) no-repeat bottom center;
}
#cb-header .block-google_cse {
  position: absolute;
  right: 10px;
  top: 16px;
  width: 191px;
}
#cb-header .block-google_cse .form-text {
  /*background: url(../images/global/search_input.jpg) no-repeat top left;*/
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #bfc7cb;
  -webkit-box-shadow: #bfc7cb 0 1px 1px inset;
  -moz-box-shadow: #bfc7cb 0 1px 1px inset;
  box-shadow: #bfc7cb 0 1px 1px inset;
  width: 152px;
  height: 27px;
  padding: 0 5px;
  float: left;
  margin-right: 5px;
  margin-top: 2px;
  font-size: 14px;
  line-height: 14px;
  color: #ccc;
}
#cb-header .block-google_cse .form-text:focus {
  border: 1px solid #51aa43;
  color: #666;
}
#cb-header .block-google_cse .form-submit {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/search_button.png) no-repeat bottom left;
  border: none;
  width: 34px;
  height: 29px;
  display: block;
  text-indent: -9900px;
  float: left;
}
#cb-header .block-google_cse .form-submit:hover {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/search_button_hover.png) no-repeat bottom left;
}

#footer-menu {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/footer_bg.jpg) repeat top left;
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/footer_menu_shadow.png) top center no-repeat, url(http://www.couchbase.com/sites/all/themes/nosql/images/global/footer_bg.jpg) top left repeat;
  min-height: 232px;
  padding-top: 20px;
  color: #999;
  font-size: 13px;
}

#footer-menu-inner h2 {
  border-bottom: 1px solid #ccc;
  font-size: 11px;
  line-height: 19px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 8px;
  margin-top: 0;
  color: #ccc;
}
#footer-menu-inner h2 a {
  color: #ccc;
}
#footer-menu-inner h2 a:hover {
  color: #fff;
}
#footer-menu-inner .block {
  margin-bottom: 20px;
}
#footer-menu-inner .block ul {
  margin: 0;
  padding: 0;
}
#footer-menu-inner li {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-family: "ff-kievit-web",sans-serif;
}
#footer-menu-inner li a {
  color: #999;
}
#footer-menu-inner li a:hover {
  color: #fff;
}

#footer-first {
  margin-bottom: 20px;
}
#footer-first h2 {
  font-size: 11px;
  line-height: 23px;
  color: #ccc;
  text-transform: uppercase;
  float: left;
  margin: 0;
  padding-right: 10px;
  padding-left: 30px;
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/language_icon.png) no-repeat top left;
}
#footer-first li {
  display: block;
  float: left;
  font-size: 14px;
  line-height: 23px;
}
#footer-first li a {
  color: #999;
  padding: 5px 10px;
}
#footer-first li a:hover {
  color: #fff;
}
#footer-first li a.active {
  background: #333;
  -webkit-border-radius: 12px 12px;
  -moz-border-radius: 12px / 12px;
  border-radius: 12px / 12px;
  -webkit-box-shadow: #2c2c2c -2px 2px inset;
  -moz-box-shadow: #2c2c2c -2px 2px inset;
  box-shadow: #2c2c2c -2px 2px inset;
}
#footer-first li img {
  display: none;
}

#footer-second ul {
  float: right;
  margin: 0;
  padding: 5px 0 0 0;
}
#footer-second li {
  display: block;
  float: left;
  font-size: 10px;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
#footer-second li a {
  color: #999;
  padding-left: 8px;
}
#footer-second li a:hover {
  color: #fff;
}
#footer-second li a:after {
  content: '|';
  padding-left: 8px;
}
#footer-second li.last a:after {
  content: '';
  padding-left: 0;
}

.follow-icon {
  width: 29px;
  height: 29px;
  display: block;
  float: left;
  margin-right: 5px;
}
.follow-icon.facebook {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/fb_icon.png) no-repeat top left;
}
.follow-icon.twitter {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/twitter_icon.png) no-repeat top left;
}
.follow-icon.linkedin {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/linkedin_icon.png) no-repeat top left;
}
.follow-icon.google {
  background: url(http://www.couchbase.com/sites/all/themes/nosql/images/global/google_icon.png) no-repeat top left;
}

.follow-icon:hover {
  background-position: 0 -30px;
}

#cb-footer {
  background: #9b9b9b;
  height: 24px;
  color: #4e4c4c;
}
#cb-footer p {
  text-align: center;
  font-size: 10px;
  line-height: 24px;
  font-size: 600;
  margin: 0;
}
#cb-footer span {
  font-family: "ff-kievit-sc-web",sans-serif;
}

#eyebrow .block {
    display: inline-block;
    float: right;
    position: relative;
}

#request-demo {
    text-align: right;
}
#request-demo a {
  background: #ec382d;
  background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#ec382d),color-stop(100%,#af2228)) repeat scroll 0 0 transparent;
  background: -webkit-linear-gradient(#ec382d,#af2228) repeat scroll 0 0 transparent;
  background: -moz-linear-gradient(#ec382d,#af2228) repeat scroll 0 0 transparent;
  background: -o-linear-gradient(#ec382d,#af2228) repeat scroll 0 0 transparent;
  -pie-background: linear-gradient(#ec382d,#af2228) repeat scroll 0 0 transparent;
  background: linear-gradient(#ec382d,#af2228) repeat scroll 0 0 transparent;
    border: 1px solid #B6B6B6;
    border-radius: 0 0 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    line-height: 13px;
    font-weight: 700;
    padding: 5px 10px;
}

#eyebrow .block-google_cse {
    margin: 0 5px;
    width: 150px;
}
#eyebrow .block-google_cse .form-text {
    -moz-border-bottom-colors: none;
    -webkit-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -webkit-border-left-colors: none;
    -moz-border-right-colors: none;
    -webkit-border-right-colors: none;
    -moz-border-top-colors: none;
    -webkit-border-top-colors: none;
    border-bottom-left-radius: 3px;
    border-color: #BFC7CB -moz-use-text-color #BFC7CB #BFC7CB;
    border-image: none;
    border-style: solid none solid solid;
    border-top-left-radius: 3px;
    border-width: 1px medium 1px 1px;
    box-shadow: 0 1px 1px #BFC7CB inset;
    color: #CCCCCC;
    float: left;
    font-size: 14px;
    height: 25px;
    line-height: 14px;
    margin-right: 0;
    margin-top: 0;
    padding: 0 5px;
    width: 122px;
}
#eyebrow .block-google_cse .form-text:focus {
    border: 1px solid #51AA43;
    color: #666666;
}
#eyebrow .block-google_cse .form-submit {
    background: url(search_button.png) no-repeat scroll left bottom rgba(0, 0, 0, 0);
    border: medium none;
    display: block;
    float: left;
    height: 25px;
    text-indent: -9900px;
    width: 26px;
}